/*********************************************************************************************************/
/* 																			  		RESPONSIVE			 */
/*********************************************************************************************************/


/*********************************************************************************************************/
@media screen and (max-width: 1200px) {

/* HEADER */

	#nav-primary {
		clear:both;
		width:100%;
		padding-top:10px;
		text-align: justify;
		float: none;
		
		/* transition: width 0.25s; */
		transition:none;
	}
	#nav-primary li {
		display: inline-block;
		float: none;
	}
	#nav-primary ul:after {
		display: inline-block;
		position: relative;
		width: 100%;
		height: 0;
		content:'';
	}
	#nav-primary ul li a {
		margin:0px;
	}
	.logo-icon {
		transition: none 0.25s ease 0s;
	}
	header.site.mini .logo-icon {
		top: 18px;
	}
	header.site.mini #nav-primary {
		width:90%;
		float:right;
		padding-top:0px;
		margin-top:-29px;
		margin-bottom:-9px;
	}
	.team-list ul {
		text-align:center;
	}
    #insights .splash h1 {
		margin: 140px auto 0;
	}
	#blog .splash h2 {
		margin-top:135px;
	}
	
	
}

/*********************************************************************************************************/
@media screen and (max-width: 1100px) {


/* HOMEPAGE */

	
	#featured-container {
		-webkit-background-size:100%;
    	-moz-background-size:100%;
	    -o-background-size:100%;
    	background-size:100%;
    	width:90%;
    	
    	
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		
		padding:4.1666%;
	}
	#featured-container .overlay {
		top:auto;
		right:auto;
		bottom:auto;
		left:auto;
		width:100%;
		height:100%;
		float: left;
	}

/* WHAT WE DO */

	#whatwedo nav {
		left: 5%;
		width: 90%;
	}
	#whatwedo nav li {
		width:25%;
		height:50px;
		display:table;
		vertical-align:middle;
		float:none;
		
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		float:left;
	}
	#whatwedo nav a {
		display:table-cell;
		vertical-align:middle;
		float:none;
	}
	
/* WHO WE ARE */

	.team-list ul {
		width:100%;
		text-align:center;
	}

/* WHAT WE DO */

	#contentcontainer {
		width:800px;
	}
	.casestudy-content .block .img {
		width:450px;
		padding-right:50px;
	}
	.casestudy-content .block .txt {
		float: right;
		padding-top:80px;
		width:300px;
	}
	
	/* STICKIT */
	
	.casestudy-content .block .stickit {
		margin-left:500px;
		padding-bottom:80px;
	}
	.stickit-end {
		bottom: 40px;
	}

}


/*********************************************************************************************************/
@media screen and (max-width: 1000px) {


/* BLOG CALLOUT */

	#file-subscribe input[type="submit"],
	#file-subscribe input[type="email"],
	#blog-subscribe input[type="submit"],
	#blog-subscribe input[type="email"] {
		font-size:.75em;
	}
	
}



/*********************************************************************************************************/
@media screen and (max-width: 890px) {


/* HEADER */
	
	header.site.mini #nav-primary,
	#nav-primary {
		position:relative;
		top:0px;
		left:0px;
		right:0px;
		display:none;
		padding:10px 0 0;
		width:100%;
	}
	#nav-primary ul:after {
		display:block;
	}
	#nav-primary li {
		width:100%;
		float:left;
		clear:both;
		text-align:center;
	}
	#nav-primary ul li a {
		letter-spacing:0.2em;
		font-size:1.2em;
		font-weight:600;
		padding:17px 0;
		border-bottom:1px solid #222;
	}
	#nav-primary ul li a.active {
		background:rgba(0, 0, 0, 0.4);
		color:#EB1350;
	}
	#nav-primary li:last-child a {
		border-bottom:none;	
	}
	#menutoggle {
		display:block;
		margin-top:6px;
	}
	header.site.mini,
	header.site {
		padding:12px 0;
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9);
		position:fixed;
		top:0px;
		
		-moz-transition:none;
		-webkit-transition:none;
		transition:none;	
	}
	header.site.mini #nav-primary {
		margin-top:4px;
	}
	header.site.mini #nav-primary a {
		border:none;
	}
	header.site.mini #nav-primary a.active {	
		color:#EB1350;
	}
	header.site.mini .logo {
		opacity: 1;
		width:145px;
	}
	header.site.mini .logo-icon {
		top: 0px;
		left:145px;
	}
    #insights .splash h1 {
		margin: 125px auto 0;
	}
	#blog .splash h2 {
		margin-top:120px;
	}

	
	
	
}


/*********************************************************************************************************/
@media screen and (max-width: 880px) {

/* WHAT WE DO */
	
	#whatwedo nav {
		margin:20px auto;
	}
	#whatwedo nav li {
		width: 50%;
		border:none;
		margin-bottom:10px;
	}
	#whatwedo nav {
		margin: 160px 0 40px;
		top:auto;
		position: relative;
	}
	#whatwedo h1 {
		margin-top: 0;
		padding: 40px 0 120px;
	}
	
/* OUR WORK */

	.casestudy-mainsplash {
		max-width:640px;
		width:90%;
		height:auto;
		padding:4.75% 4% 18%;
		background-size:100%;
	}
	.casestudy-mainsplash img {
		width:100%;
		height:auto;
	}
	
/* HOMEPAGE */

	.featured-blogs article {
		margin-right: 0%;
		width: 100%;
	}
	.featured-blogs article img {
		width:33%;
		float:left;
		margin:0 3% 0 0;
	}
	.featured-blogs article .byline {
		margin-top:0px;
	}
	.featured-blogs article p,
	.featured-blogs article h2 {
		margin-left:36%;
	}
	
/* WHAT WE DO */

	#contentcontainer {
		width:600px;
	}
	.casestudy-content .block .img {
		width:350px;
		padding-right:50px;
	}
	.casestudy-content .block .txt {
		float: right;
		padding-top:80px;
		width:200px;
	}
	
	/* STICKIT */
	
	.casestudy-content .block .stickit {
		margin-left:400px;
		padding-bottom:80px;
	}
	.stickit-end {
		bottom: 40px;
	}



}



/*********************************************************************************************************/
@media screen and (max-width: 768px) {


/* BACKGROUNDS */

	.backgroundscroll {
		background-position: center 0px !important;
	}
	.splash {
		min-height: 400px;
	}

	
	
/* HOMEPAGE */
	
	#home .splash h1,
	.splash h1 {
		font-size:2.7em;
		margin-top:160px;
	}
	#home .splash h1 {
		margin-top:240px;	
	}
	#home .splash .icon-downarrow {
		font-size: 60px;
		margin: 20px auto 55px;
	}
	#home .featured {
		margin-bottom:-80px;
	}
	.featured {
		margin-bottom: -30px;
	}
	#featured-container a,
	#featured-container:hover a {
		bottom: 43%;
		height: 65px;
		line-height: 1.2em;
		margin-left: -50px;
		padding-top: 35px;
		width: 100px;
	}
	#featured-container .overlay {
		opacity: 1;
		transition: all 0.25s ease 0s;
	}

/* TEAM */

	.team-list ul {
		width: 98%;
	}

/* BLOG */

	#blog .wrap {
		width:auto;
		padding:0 5%;
	}
	.blog-content {
		float: left;
		margin-right:0;
		padding: 60px 0;
		width: 100%;
	}
	.sidebar {
		width:100%;
		padding-top:0px;
	}
	.sidebar .text-widget {
		display:none;
	}
	.pagination {
		border-bottom: 1px solid #CCCCCC;
		display: block;
		overflow: hidden;
		width: 100%;
	}

/* BLOG CALLOUT */

	#file-subscribe input[type="submit"],
	#file-subscribe input[type="email"],
	#blog-subscribe input[type="submit"],
	#blog-subscribe input[type="email"] {
		font-size:1em;
	}


/* WHAT WE DO */

	.casestudy-mainsplash {
		margin: -100px auto 0;
	}
	#casestudies .splash h1 {
		margin-top: 120px;
	}
	#contentcontainer {
		width:100%;
		max-width:650px;
		margin:0 auto;
	}
	.casestudy-content .block .img {
		width:100%;
		padding-right:0;
	}
	.casestudy-content .block .img img {
		padding-top: 40px;
	}
	.casestudy-content .block .img img:first-child {
		padding-top:0px;
	}
	.casestudy-content .block .txt {
		padding-top:40px;
		width:100%;
	}
	
	/* STICKIT */
	
	.stickem-container {
		position: relative;
	}
	.casestudy-content .block .stickit {
		position: relative;
		top: auto;
		margin-left:0;
		padding-bottom:0;
	}
	.stickit-end {
		bottom: auto;
		position: relative;
		right: auto;
	}
	
/* INSIGHTS PAGE */

	.insights-list article {
		margin-right:0;
		width: 100%;
	}
	.insights-list article.addfile {
		width:100%;
		margin-right:0;
	}
	.insights-list .download-resource,
	.insights-list .tags-list {
		float:right;
		width:100%;
		padding-left:136px;
		margin:20px auto 0;
		
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	}
	.insights-list .tags-list h3 {
		margin: 30px 0 10px;
    }
    




}

/*********************************************************************************************************/
@media screen and (max-width: 767px) {


/* WHAT WE DO */	
	
	.matrix-content .threecol .col {
		margin-right:0;
		width: 100%;
	}
	.matrix-content .threecol .col p {
		margin-bottom:5px;
	}
	.matrix-content .download-resource .txt {
		text-align:center;	
	}
	.matrix-content .download-resource .txt,
	.matrix-content .download-resource .file {
		display: block;
		float:none;
		max-width:400px;
		margin:10px auto;
		width: 100%;
	}



}

/*********************************************************************************************************/
@media screen and (max-width: 650px) {	


/* BACKGROUND */

	.splash {
		min-height: 300px;
	}
	.splash h1 {
		margin-top: 140px;
	}

/* NAV */

	#menutoggle {
		transition:none;
	}

/* CALLOUTS */

	.callout,
	.callout:nth-child(2n+1) {
		width: 100%;
	}

/* FOOTER */

	.footer-social h4 {
		font-size:1.6em;
		margin-top:75px;
	}
	.contact-load fieldset,
	.contact-load fieldset + fieldset {
		float: left;
		width: 100%;
	}

/* WHAT WE DO */

	.articles.threecol article {
		margin-right: 0%;
		margin-bottom: 40px;
		width: 100%;
	}
	
/* WHO WE ARE */

	.team-detail .img {
		display: none;
	}
	.team-detail .txt {
		margin:0px;
	}
	
/* OUR WORK */

	.bx-wrapper .bx-controls-direction a {
		background:rgba(0, 0, 0, 0.2);
		opacity: 1;
		font-size: 20px;
		height: 200px;
		line-height: 200px;
		text-align: center;
		top: 240px;
		width: 40px;	
	}
	.bx-wrapper .bx-next {
    	right: 0px;
    	border-radius:5px 0px 0px 5px;
	}
	.bx-wrapper .bx-prev {
    	left: 0px;
    	border-radius:0px 5px 5px 0px;
	}
	.casestudy-mainsplash {
		margin-bottom:80px;
	}
	.casestudy-content .block .txt {
		width: 100%;
		padding:40px 0 0;
		margin-bottom:40px;
	}
	.casestudy-content .block .img {
		margin-right:0;
		width: 100%;
		padding:0px;
	}
	
	/* OVERWRITE STICKEM CLASS */	
	
	.casestudy-content .block .stickit,
	.stickit-end {
		position: relative;
		right: auto;
		top: auto;
		width: 100%;
	}
	
	/* HOMEPAGE */

	.featured-blogs article img {
		display:none;
	}
	.featured-blogs article p,
	.featured-blogs article h2 {
		margin-left:0;
	}
	.featured-blogs article {
		margin-bottom:20px;
	}
	.home-callouts .wrap > h2 {
		margin-bottom: 40px;
	}

/* WHAT WE DO */

	.matrix-content .half-width {
		margin-bottom: 20px;
		margin-right:0;
		width: 100%;
	}


/* BLOG CALLOUT */

	#blog-subscribe {
		height:auto;
	}
	#blog-subscribe input[type="submit"],
	#blog-subscribe input[type="email"] {
		position:relative;
		width:100%;
	}
	#blog-subscribe .email {
		margin-bottom:15px;
	}
	#blog-subscribe .email,
	#blog-subscribe .submit {
		position:relative;
		width:100%;
	}
	#blog-subscribe .submit:after {
		display:none;
	}
	
/* 404 */

	#pagenotfound h2 {
		max-width:100%;
		font-size:1.3em;
	}
	#pagenotfound .content {
		padding: 40px 0;
	}
	
}

/*********************************************************************************************************/
@media screen and (max-width: 649px) {	


	#map-bottom-shelf p,
	#map-bottom-shelf p + p {
		width: 100%;
		text-align:center;
		margin-top:0px;
	}

}




/*********************************************************************************************************/
@media screen and (max-width: 480px) {	

/* GENERAL */

	.splash {
		min-height: 260px;
	}
	.splash h1 {
		margin-top: 100px;
	}

/* HOME PAGE */

	.home-callouts h1 {
		font-size: 2em;
	}
	.home-callouts .wrap > h2 {
		font-size: 1.2em;
	}
	#home .splash h1 {
		font-size:1.8em;
		margin-top:80px;
		padding-bottom:20px;
	}
	#home .splash .icon-downarrow {
		font-size: 40px;
		margin: 20px auto 10px;
    } 
    #featured-container a,
	#featured-container:hover a {
		bottom: 24%;
	}
	#featured-container {
		height: 220px;
		background:none;
	}
	#featured-container a,
	#featured-container:hover a {
    	box-shadow:none;
    	bottom: 120px;
	}
	#featured-container .overlay,
	#featured-container .overlay:hover,
	#featured-container img {
		display:none;
	}
	
/* WHAT WE DO */

	.splash h1,
	#whatwedo .splash h1 {
		font-size:1.8em;
		padding:40px 0 80px;
	}
	#whatwedo nav li {
		width: 100%;
	}
	#whatwedo nav {
		margin: 100px 0 40px;
	}
	.contact-load {
		margin:40px auto 0;
	}
	#marketing .splash h1 {
		margin-top: 80px;
		padding-bottom:20px;
	}
	#marketing .splash p {
		font-size: 1.4em;
		padding-bottom:40px;
	}

	
/* PRODUCTS */

	#casestudies .splash h1 {
	    font-weight: 600;
		margin-top: 130px;
		padding:0px;
		font-size:1.9em;
	}
	#casestudies .splash p {
		font-size:1.5em;
	}
	.casestudy-mainsplash {
		margin: -100px auto 0;
	}

/* OUR WORK */

	.bx-wrapper .bx-controls-direction a {
		height: 160px;
		line-height: 160px;
		top: 150px;
	}
	.casestudy-mainsplash {
		margin-bottom:20px;
	}
	#casestudies .splash h1 {
		margin: 130px 40px 0;
	}
	#casestudies .splash p {
		font-size: 1.25em;
		max-width:100%;
		margin:0 40px 140px;
	}
	

/* FOOTER */

	.contact-btn {
		height:auto;
		line-height:1.4;
		padding:10px 0;
	}
	.footer-social {
		padding-bottom: 50px;
	}
	.footer-social ul li a {
		line-height: 51px !important;
		width: 41px;
		height:41px;
		font-size:20px;
	}
	.footer-social ul li a:hover {
		line-height: 56px !important;
		width: 47px;
		height:47px;
		margin:-3px auto;
	}
	.footer-social .icon-email {
		font-size:25px;	
	}
	.footer-social .icon-twitter {
		font-size:19px;
	}
	.contact-btn:hover,
	.open .contact-btn {
		font-size:1em;
	}
	.contact-load.open {
		padding: 0 20px;
	}
	.bottom-img {
		background: #222222 url("../images/footer_back.jpg") top center;
		min-height: 100px;
		
		-moz-background-size:cover;
		-webkit-background-size:cover;
		-o-background-size:cover;
		-ms-background-size:cover;
		background-size:cover;

	}

/* BLOG */

	#blog .wrap {
		padding:0 10%;
	}
	.blog-content article {
		padding:30px 0;
	}
	.blog-content article ul {
		padding-left:20px;
	}
	.blog-content {
		padding:30px 0;
	}
	.blog-btn {
		width:100%;
		height:40px;
		
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	}
	#blog-subscribe input[type="submit"], 
	#blog-subscribe input[type="email"] {
		font-size: 0.65em;
	}

/* WHAT WE DO */

	.matrix-content img {
		margin: 20px auto 10px;
		max-height: 100px;
		width: auto;
	}
	.matrix-content .threecol h3,
	.matrix-content .full-width h3,
	.matrix-content .half-width h3 {	
		font-size:1.9em;
		text-align:center;
	}
	.matrix-content .half-width .img {
		height:150px;
		line-height: 120px;
	}
	.matrix-content .full-width p {
		font-size: 1.1em;
	}
	.matrix-content .bottom-callout p {
		font-size: 1.5em;
		max-width: 100%;
	}
	
/* BLOG */

	#blog .splash h2 {
		font-size: 1.4em;
	}
	.blog-content h1 {
		font-size: 1.8em;
	}

/* 404 */

	#pagenotfound .splash h1 {
    	margin-top: 110px;
	}

/* WHO WE ARE */

	.company-info p {
		font-size: 1.4em;
		max-width:100%;
	}
	#favoritethings li {
		float: left;
		margin:0 0 20px 0;
		width:100%;
		text-align:center;
	}
	#favoritethings h3 {
		text-align:center;
	}

/* INSIGHTS */

    .insights-list .author-img {
    	display:none;
    }
	.insights-list .download-resource,
	.insights-list .tags-list {
		padding-left:0;
	}


}

/*********************************************************************************************************/
@media screen and (max-width: 400px) {	


/* HOME */



/* TEAM LIST */

	
	.team-list ul li {
		float:left;
		width:48%;
		margin:0 0 10px;
		
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	}
	.team-list ul li:nth-child(even) {
		float:right;
	}
	.team-list ul li a {
		width:100%;
	}
	.team-list ul li a img {
		max-width:100%;
		heighT:auto;
	}

}